/*******************************************************
AUTH CSS
*******************************************************/
* {
	box-sizing: border-box;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
*:focus {
	outline-color: rgb(207, 16, 118);
	outline-style: auto;
	outline-width: 5px;
	z-index: 1000;
}
:-webkit-input-placeholder {
	color: #888;
	font-style: italic;
}
:-moz-placeholder {
	color: #888;
	font-style: italic;
}
html {
	height: 100%;
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	-webkit-font-smoothing: antialiased;
	background-color: #fff;
	font-size: 16px;
	font-smoothing: antialiased;
	height: 100%;
	line-height: 1.5em;
	margin: 0;
	text-align: center;
}
body,input {
	font-family: helvetica, arial, sans-serif;
	font-size: 100%/1.5;
	color: #000;
}
input[type=reset],input[type=submit],input[type=button] {
	display: inline-block;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-moz-tap-highlight-color: rgba(0, 0, 0, 0);
	-o-tap-highlight-color: rgba(0, 0, 0, 0);
	tap-highlight-color: rgba(0, 0, 0, 0);
}
#login_box {
	border: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background: #fff;
	width: 400px;
	margin: 10% auto 0 auto;
	padding: 1em;
	text-align: center;
}
h1 {
	margin: 0;
}
#logo a {
	display: block;
	width: 180px;
	height: 72px;
	text-decoration: none;
	text-indent: -9999px;
	background: url(login-logo.png);
	margin: 0 auto 1em auto;
}
h3 {
	margin: 1em 0;
	text-align: center;
	font-size: 0.8em;
	font-weight: normal;
	color: #d00;
}
form {
	width: 220px;
	margin: 0 auto;
	overflow: hidden;
}
fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
fieldset input {
	display: block;
	width: 100%;
	margin-bottom: 1em;
	border: 1px solid #ccc;
	background: #fff;
	padding: 2px;
}
input.submit {
	display: inline-block;
	float: right;
	margin: 0;
	height: 24px;
	line-height: 24px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0 12px;
	color: #000;
}
#copyRights {
	font-size: 0.7em;
	color: #888;
	padding: 1em;
	text-align: center;
}
#copyRights a {
	color: #888;
}
